<vn>
<div id="main" class="vn-gui">
	<div id="top-bar" class="navbar">
		<div id="action-bar" class="action-bar"/>
		<button id="menu-button" class="menu-button">
			<img src="image/icon/dark/menu.svg" alt="_Menu"/>
		</button>
		<div id="title" class="title"/>
		<htk-spinner id="loader" class="loader dark"/>
	</div>
	<div id="left-panel" class="left-panel">
		<div class="menu-overflow">
			<div class="menu-header" id="menu-header">
				<img class="logo" src="image/logo-dark.svg" alt="Verdnatura"/>
				<div class="user-info">
					<button class="logout" on-click="onLogoutClick" title="_Exit">
						<img src="image/icon/dark/exit.svg" alt="_Exit"/>
					</button>
					<p id="user-name"/>
				</div>
				<div id="supplant" class="supplant user-info">
					<button class="logout" on-click="onSupplantExitClick" title="_Exit">
						<img src="image/icon/dark/exit.svg" alt="_Exit"/>
					</button>
					<p id="supplanted"/>
				</div>
			</div>
			<a id="test-link" class="test-link" href="#"></a>
			<ul id="main-menu" class="main-menu"></ul>
		</div>
		<div class="links">
			<a target="_blank" href="http://www.facebook.com/verdnatura">
				<img alt="Facebook" src="image/social/facebook.svg" title="Facebook"/>
			</a>
			<a target="_blank" href="https://twitter.com/Verdnatura">
				<img alt="Twitter" src="image/social/twitter.svg" title="Twitter"/>
			</a>
			<a target="_blank" href="https://www.instagram.com/verdnatura">
				<img alt="Instagram" src="image/social/instagram.svg" title="Instagram"/>
			</a>
			<a target="_blank" href="http://www.youtube.com/user/verdnatura">
				<img alt="YouTube" src="image/social/youtube.svg" title="YouTube"/>
			</a>
		</div>
	</div>
	<div class="body">
		<div id="form-holder" class="form-holder"/>
	</div>
	<div id="background" class="background"/>
</div>
</vn>
